Loading...
Searching...
No Matches
backtrace.h File Reference

Go to the source code of this file.

## Functions

void | osmo_generate_backtrace (void)
void | osmo_log_backtrace (int subsys, int level)

## Function Documentation

## osmo_generate_backtrace()

void osmo_generate_backtrace | ( | void |  | ) |

Referenced by osmo_panic_default().

## osmo_log_backtrace()

void osmo_log_backtrace | ( | int | subsys,
|  | int | level )

References level, LOGP, and subsys.

Referenced by _osmo_fsm_inst_dispatch().